<?php

namespace App\Repository;

/**
 * MaterialVersionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MaterialVersionRepository extends \Doctrine\ORM\EntityRepository
{
}
